name: /data/emergence8/pgaikwad/SOFTWARES/additional_python_packages/myconda/pkgs/mpi4py-fft
channels:
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=1_llvm
  - backcall=0.1.0=py38_0
  - blas=1.0=openblas
  - ca-certificates=2020.1.1=0
  - certifi=2019.11.28=py38_1
  - coverage=5.0=py38h7b6447c_0
  - cycler=0.10.0=py38_0
  - dbus=1.13.12=h746ee38_0
  - decorator=4.4.2=py_0
  - expat=2.2.6=he6710b0_0
  - fftw=3.3.8=nompi_h7f3a6c3_1110
  - fontconfig=2.13.0=h9420a91_0
  - freetype=2.9.1=h8a8886c_1
  - glib=2.63.1=h5a9c865_0
  - gst-plugins-base=1.14.0=hbbd80ab_1
  - gstreamer=1.14.0=hb453b48_1
  - h5py=2.10.0=py38h7918eee_0
  - hdf5=1.10.4=hb1b8bf9_0
  - icu=58.2=h9c2bf20_1
  - ipython=7.13.0=py38h5ca1d4c_0
  - ipython_genutils=0.2.0=py38_0
  - jedi=0.16.0=py38_0
  - jpeg=9b=h024ee3a_2
  - kiwisolver=1.0.1=py38he6710b0_0
  - ld_impl_linux-64=2.34=h53a641e_0
  - libblas=3.8.0=16_openblas
  - libcblas=3.8.0=16_openblas
  - libffi=3.2.1=he1b5a44_1007
  - libgcc-ng=9.2.0=h24d8f2e_2
  - libgfortran-ng=7.3.0=hdf63c60_5
  - liblapack=3.8.0=16_openblas
  - libopenblas=0.3.9=h5ec1e0e_0
  - libpng=1.6.37=hbc83047_0
  - libstdcxx-ng=9.2.0=hdf63c60_2
  - libuuid=1.0.3=h1bed415_2
  - libxcb=1.13=h1bed415_1
  - libxml2=2.9.9=hea5a465_1
  - llvm-openmp=9.0.1=hc9558a2_2
  - llvmlite=0.31.0=py38hd408876_0
  - matplotlib=3.1.3=py38_0
  - matplotlib-base=3.1.3=py38hef1b27d_0
  - mpi=1.0=openmpi
  - mpi4py=3.0.3=py38h246a051_1
  - mpi4py-fft=2.0.3=py38h5635917_2
  - ncurses=6.1=hf484d3e_1002
  - numba=0.48.0=py38h0573a6f_0
  - numpy=1.18.1=py38h94c655d_0
  - numpy-base=1.18.1=py38h2f8d375_1
  - openmpi=4.0.2=hdf1f1ad_4
  - openssl=1.1.1e=h7b6447c_0
  - parso=0.6.2=py_0
  - pcre=8.43=he6710b0_0
  - pexpect=4.8.0=py38_0
  - pickleshare=0.7.5=py38_1000
  - pip=20.0.2=py_2
  - prompt_toolkit=3.0.3=py_0
  - ptyprocess=0.6.0=py38_0
  - pygments=2.6.1=py_0
  - pyparsing=2.4.6=py_0
  - pyqt=5.9.2=py38h05f1152_4
  - python=3.8.2=h8356626_5_cpython
  - python-dateutil=2.8.1=py_0
  - python_abi=3.8=1_cp38
  - qt=5.9.7=h5867ecd_1
  - readline=8.0=hf8c457e_0
  - scipy=1.4.1=py38habc2bb6_0
  - setuptools=46.1.1=py38h32f6830_0
  - sip=4.19.13=py38he6710b0_0
  - six=1.14.0=py38_0
  - sqlite=3.30.1=hcee41ef_0
  - tbb=2020.0=hfd86e86_0
  - tk=8.6.10=hed695b0_0
  - tornado=6.0.4=py38h7b6447c_1
  - traitlets=4.3.3=py38_0
  - wcwidth=0.1.8=py_0
  - wheel=0.34.2=py_1
  - xz=5.2.4=h516909a_1002
  - zlib=1.2.11=h516909a_1006
prefix: /data/emergence8/pgaikwad/SOFTWARES/additional_python_packages/myconda/pkgs/mpi4py-fft

